Bug 1384861 - Add 3 composable roles for NFV: OVS (default), OVS-DPDK, and SR-IOV
Summary: Add 3 composable roles for NFV: OVS (default), OVS-DPDK, and SR-IOV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: Upstream M2
: 11.0 (Ocata)
Assignee: Yariv
QA Contact: Yariv
URL:
Whiteboard:
Depends On:
Blocks: 1424611
TreeView+ depends on / blocked
 
Reported: 2016-10-14 09:49 UTC by Franck Baudin
Modified: 2017-05-17 19:34 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
This effort to establish these roles packing the respective services and test connectivity. As an exit criteria we would give clear steps (perhaps, update templates as required) and pass this information to the documentation team.
Clone Of:
Environment:
Last Closed: 2017-05-17 19:34:54 UTC
vchundur: automate_bug+
vchundur: needinfo+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC

Description Franck Baudin 2016-10-14 09:49:48 UTC
Description of problem:

NFV deployment requires various compute node roles:
 1/ default, as for RHOSP9, based on regular OVS
 2/ SR-IOV, enabling SR-IOV and regular OVS
 3/ OVS-DPDK, enabling exclusively OVS-DPDK and not the regular OVS neither SR-IOV

Comment 1 Franck Baudin 2016-11-14 15:00:38 UTC
This is a documentation and QE BZ only, no enhancement are required.

Comment 10 Derek 2017-04-12 12:58:26 UTC
Removing [Docs] from the summary so that we can distinguish between the bugs raised by the tech team and those raised by the doc team to track the doc work. (doc bug for this one is BZ1424611)

Comment 14 errata-xmlrpc 2017-05-17 19:34:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.